.member-account{border: 2px solid #E5E5E5;width: 1020px;margin: 20px auto;padding: 50px 25px;}
#member_login{width: 450px;float: left;}
#member_register{float: right;width: 480px;}
.member-account h1{text-align: center;font-size: 17px;color: #EF3800;padding: 10px;height: 35px;line-height: 35px;border-bottom: 2px solid #E5E5E5;font-weight: bold;margin-bottom: 30px;}
.member-account th{width: 40%;font-size: 14px;text-align: right;padding-right: 10px;}
.member-account td{padding: 8px 0;font-size: 12px;color: #666666;font-size:12px;}
.member-account td.checkbox{position: relative;overflow: hidden;}
.member-account td label{background-color: #FFFFFF;position: relative;padding-left: 23px;line-height: 20px;}
.member-account td label:before{content:"";width: 14px;height: 14px;border: 1px solid #000000;display: block;position: absolute;left: 0;top: 0;}
.member-account td label:after{opacity:0;content:'';position:absolute;width:14px;height:6px;background:transparent;top:1px;left:3px;border:2px solid #000000;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.member-account td input[type=checkbox]:checked+label:after{opacity:1;}
.member-account a{color: #186DC1;text-decoration: underline;font-size: 12px;}
.member-account td input.sinput{width: 200px;line-height: 26px;height: 26px;color: #666666;border: 1px solid #AAAAAA;padding-left: 5px;font-size: 12px;}
.member-account td input[type="checkbox"]{position: absolute;left: -100px;}
.member-account td input.verify{width: 60px;margin-right: 5px;float: left;}
.member-account td input.verify+span>img{float: left;cursor: pointer;}
.member-account input.submit_btn{display: block;height: 36px;line-height: 36px;text-align: center;font-size: 16px;color: #FFFFFF;background-color: #F57900;border: none;padding: 0 30px;border-radius: 5px;font-weight: bold;cursor: pointer;}
.member-account input.submit_btn:hover{background-color: #EF3800;}
.member-account .error{text-align: center;color: #CA0007;border: 1px solid #CA0007;line-height: 24px;}
.member-account .tip{text-align: center;color: #666666;line-height: 24px;font-weight: bold;}
.member-account .message{background-color: #EEEEEE;padding: 15px;line-height: 24px;width: 70%;margin: 0 auto;}
.member-account .message s{font-weight: bold;text-decoration: underline;}
.member-account .text{width: 70%;margin: 0 auto;line-height: 24px;margin-top: 5px;}
/*message*/
#message{width: 980px;border: 1px solid #DDDDDD;margin: 10px auto;background-color: #EFEFEF;padding-bottom: 30px;}
#message h1{font-size: 20px;color: #000000;border-bottom: 1px solid #DDDDDD;line-height: 60px;text-align: center;}
#message .content{width: 80%;background-color: #FFFFFF;margin: 10px auto;padding: 10px;font-weight: bold;background-image: url("../images/member/ok.png");background-repeat: no-repeat;padding-left: 120px;background-size: 80px auto;background-position: 20px center;line-height: 24px;}
#message .text{padding-left: 5px;}
#message ul{border-top: 1px dashed #DDDDDD;margin-top: 10px;}
#message li{line-height: 24px;}
#message li a{background-image: url("../images/member/link_doc.png");background-size: 10px auto;background-repeat: no-repeat;background-position: 0 center;padding-left: 15px;font-weight: normal;color: #666666;}
#message li a:hover{color: #EF3800;}
@media screen and (max-width: 768px)
{
	.member-account{width: auto;padding: 10px;border: none;}
	#member_login{float: none;width: auto;}
	#member_register{float: none;width: auto;}
	.member-account h1{height: auto;}
}